[SQLNodes]  
sql1            ansible_host=192.168.0.1    ansible_user=ubuntu
[NFSNodes]  
nfs11           ansible_host=192.168.0.2    ansible_user=ubuntu
[ManagementNodes]  
mgmt1           ansible_host=192.168.0.3    ansible_user=ubuntu
mgmt2           ansible_host=192.168.0.4    ansible_user=ubuntu
[LoginNodes]  
login1          ansible_host=192.168.0.5    ansible_user=ubuntu
[ComputeNodes]  
compute1        ansible_host=192.168.0.6    ansible_user=ubuntu